html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none
    }

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    text-decoration: none;
    outline: none;
    border: 0
}

    a:hover {
        text-decoration: none
    }

    a:focus {
        text-decoration: none;
        color: #fff
    }

textarea {
    border: 0;
    outline: 0
}

input[type=text] {
    border: 0;
    outline: 0
}

input[type=button], input[type=submit] {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none
}

body {
    font-family: 'Open Sans',sans-serif;
    overflow-x: hidden
}

.wrapper_all {
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
    position: relative;
    box-shadow: 0 0 30px 3px #dedede
}

header {
    z-index: 999;
    height: 140px;
    background: #fff;
    width: 100%;
    margin: 0
}

    header .logo {
        float: left;
        margin: 20px 0 0;
        height: 110px;
        background-size: contain;
        width: 350px;
        background: url(/Content/Images/cevre_2021_logo.png) no-repeat 0 0;
        background-size: contain;
    }

        header .logo img {
            display: block;
            margin: 0 auto
        }

    header .k_logo {
        float: right;
        margin: 50px 0 0;
        width: 10%
    }

    header #menu {
        float: right
    }

        header #menu li {
            float: left
        }

            header #menu li a {
                color: #9E1F63;
                transition: .2s;
                font-weight: 600;
                font-size: 16px;
                margin: 52px 0 0 4px;
                float: left;
                padding: 10px;
            }

                header #menu li a:hover {
                    background: #8a0e50;
                    color: #fff;
                }

.content .slogan {
    display: block;
    margin: 40px auto 0
}

.content .form_btn {
    background: #69a465;
    width: 720px;
    font-size: 23px;
    font-weight: 800;
    color: #fff;
    transition: .3s;
    padding: 15px 35px;
    text-align: center;
    cursor: pointer;
    margin: 30px auto 40px;
    display: block;
    border-radius: 7px
}

    .content .form_btn:hover {
        background: #34702f
    }

.social {
    width: 330px;
    margin: 50px auto 0
}

    .social a {
        text-indent: -9999px
    }

    .social label {
        background: url(../Images/social.png) no-repeat 0 0;
        width: 96px;
        height: 46px;
        float: left;
        margin: 0 35px 0 0
    }

    .social .tw {
        background: url(../Images/social.png) no-repeat -125px 0;
        width: 50px;
        height: 46px;
        float: left
    }

    .social .fb {
        background: url(../Images/social.png) no-repeat -220px 0;
        width: 24px;
        height: 46px;
        float: left;
        margin: 0 40px
    }

    .social .in {
        background: url(../Images/social.png) no-repeat -289px 0;
        width: 42px;
        height: 46px;
        float: left
    }

.title {
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 32px;
    margin: 45px 0 -30px
}

.menu_btn {
    outline: 0;
    border: 0;
    background: url(../Images/menu.png) no-repeat 0 0;
    border: 0;
    width: 140px;
    height: 50px;
    transition: .3s;
    float: left;
    margin: 54px 0 0
}

    .menu_btn:hover {
        background: url(../Images/menu_hover.png) no-repeat 0 0
    }

.close_popup {
    float: right;
    border: 0;
    background: #fff;
    font-size: 28px !important;
    position: absolute;
    right: 10px;
    top: 10px
}

    .close_popup:focus {
        border: 0;
        outline: 0
    }

.form_element ul li label {
    display: block;
    font-size: 15px;
    height: 24px
}

.form_element ul li input[type=text] {
    border: 1px solid #fff;
    width: 100%;
    padding: 5px 10px;
    color: #fff;
    transition: .4s;
    font-size: 15px;
    background: #5aba4f;
    margin: 7px 0 0
}

    .form_element ul li input[type=text]:focus {
        border-left: 5px solid #fff
    }

.form_element ul li textarea {
    border: 1px solid #fff;
    width: 100%;
    padding: 5px 10px;
    color: #fff;
    transition: .4s;
    height: 96px;
    font-size: 15px;
    background: #5aba4f;
    margin: 7px 0 0
}

    .form_element ul li textarea:focus {
        border-left: 5px solid #fff
    }

.form_element .btn2 {
    transition: .4s;
    background: #34702f;
    border: 0;
    width: 100%;
    margin: 20px 0 0;
    padding: 10px;
    border-radius: 3px
}

    .form_element .btn2:hover {
        background: #69a465
    }

.form_element .btn5 {
    transition: .4s;
    background: #69a465;
    border: 0;
    width: 100%;
    margin: 20px 0 0;
    padding: 10px;
    border-radius: 3px
}

    .form_element .btn5:hover {
        background: #69a465
    }

.form_element .btn5_active {
    background: #34702f
}

.w_50 { /* width:48%; */ /* float:left; */ /* margin:0 2% 0 0 */
}

.w_50_r {
    width: 48%;
    float: right;
    margin: 0
}

.check {
    float: left;
    width: 32%;
    margin: 0px 0 0;
    font-size: 14px;
}

    .check label {
        font-size: 14px !important
    }

input[type=checkbox]:not(old) {
    width: 28px;
    margin: 0;
    padding: 0;
    opacity: 0
}

    input[type=checkbox]:not(old) + label {
        display: inline-block;
        margin-left: -28px;
        padding-left: 28px;
        background: url(../Images/checks.png) no-repeat 0 0;
        line-height: 24px;
        margin-top: 0
    }

    input[type=checkbox]:not(old):checked + label {
        background-position: 0 -24px
    }

.activee {
    background: url(../Images/checks.png) no-repeat 0 -24px !important
}

.scroll-pane {
    width: 100%;
    height: 600px;
    overflow: auto
}

.sonbasvuru {
    text-align: center;
    color: #34702f;
    display: block;
    margin: 0 0 40px;
    font-weight: 600
}

#modal-11 input[type=file] {
    cursor: pointer;
    z-index: 99;
    position: relative;
    opacity: 0;
    float: left;
    height: 35px;
    width: 100%
}

#modal-11 .file {
    border: 1px solid #fff;
    left: 0;
    padding: 2%;
    font-size: 15px;
    position: absolute;
    top: 0;
    cursor: pointer;
    width: 100%
}

    #modal-11 .file i {
        margin: 0 5px 0 0
    }

#modal-10 input[type=file] {
    cursor: pointer;
    z-index: 99;
    position: relative;
    opacity: 0;
    float: left;
    height: 35px;
    width: 100%
}

#modal-10 .file {
    border: 1px solid #fff;
    left: 0;
    padding: 2%;
    font-size: 15px;
    position: absolute;
    top: 0;
    cursor: pointer;
    width: 100%
}

    #modal-10 .file i {
        margin: 0 5px 0 0
    }

.footer {
    background: #6aa465;
    width: 100%;
    height: 45px;
    border: 1px solid #2ecc71;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    position: relative;
    bottom: 0;
    margin: 15px 0 0
}

.subpage h1 {
    text-align: center;
    padding: 25px 0;
    font-size: 35px;
    text-shadow: 0 1px 1px #4c4c4c;
    line-height: 45px
}

    .subpage h1 b {
        font-size: 35px
    }

.subpage p {
    padding-top: 15px
}

.subpage a {
    color: #fff
}

.subpage i {
    margin: 0 20px 0 0
}

.kroki {
    display: none;
    width: 100%;
    margin: 0 auto;
    text-align: center
}

    .kroki a {
        background: #fff;
        padding: 20px;
        border-radius: 10px;
        color: #6aa465;
        margin: 3% 1% 0;
        font-weight: 700;
        width: 30%;
        display: inline-block;
        font-size: 23px;
        text-align: center
    }

#map {
    width: 100%;
    height: 400px;
    border-radius: 5px;
    margin: 20px 0 0
}

.form_succes {
    display: none;
    text-align: center;
    line-height: 45px
}

    .form_succes img {
        display: block;
        margin: 20px auto
    }

.form_failed {
    display: none;
    text-align: center;
    line-height: 45px
}

    .form_failed img {
        display: block;
        margin: 20px auto
    }

.afis_bg {
    background: url(/Content/Images/afis.jpg) no-repeat 0 0;
    width: 720px;
    height: 238px;
    margin: 0 auto;
    border-radius: 9px;
    display: none
}

.form_btn_2 {
    background: #69a465;
    width: 44%;
    font-size: 15px;
    font-weight: 800;
    color: #fff;
    transition: .3s;
    padding: 7px 14px;
    text-align: center;
    cursor: pointer;
    margin: 30px auto;
    line-height: 23px;
    float: left;
    border-radius: 7px;
    margin: 199px 20px 0 20px
}

    .form_btn_2:hover {
        color: #fff;
        background: #34702f
    }

table {
    background: #fff
}

    table b {
        font-weight: 700
    }

    table strong {
        font-weight: 700
    }

.refresh {
    font-size: 13px;
    line-height: 62px
}

    .refresh img {
        width: 140px;
        margin: 30px 10px 0 0;
        float: left
    }

    .refresh label {
        float: left
    }

    .refresh br {
        display: none
    }

    .refresh input[type=text] {
        line-height: normal
    }

.subpage {
    background: #eaeaea;
    color: #41240d;
    line-height: 30px;
    font-size: 15px;
    text-shadow: none;
    text-align: justify;
    padding: 50px 0;
    box-shadow: 0 0 15px #c1c1c1 inset
}

    .subpage strong {
        font-weight: 700
    }

    .subpage a {
        font-weight: 600;
        color: #41240d
    }

.promo {
    width: 100%;
}


.language {
    float: right;
    color: #ffffff;
    font-weight: 700;
    background: #9E1F63;
    padding: 10px;
    transition: 0.4s;
    border-radius: 10px;
    margin: 51px 0px 0 10px;
}

    .language:hover {
        background: #e44521;
        color: #ffffff;
    }

.kroki_img {
    width: 100%;
    border: 2px solid #41240d;
    border-radius: 14px;
}


.form li {
    width: 48%;
    float: left;
    border-bottom: 1px dotted #dedede;
    padding: 0 0 8px; /* height: 65px; */
    margin: 0 1%;
}

    .form li label {
        display: block;
        font-weight: 600;
        font-size: 13px;
        margin: 10px 0;
    }

        .form li label span {
            font-size: 12px;
            display: none;
        }

    .form li input[type=text] {
        border: 1px solid #dedede;
    }

    .form li input[type=text] {
        border: 1px solid #a5a5a5;
        width: 100%;
        font-size: 15px;
        border-radius: 4px;
        transition: 0.4s;
        padding: 7px;
        box-shadow: 0 0px 3px #b5b5b5 inset;
        font-weight: 500;
    }

        .form li input[type=text]:focus {
            border-left: 5px solid #41240d
        }


    .form li textarea {
        border: 1px solid #a5a5a5;
        transition: 0.4s;
        width: 98%;
        border-radius: 4px;
        padding: 5px;
        font-size: 14px;
        box-shadow: 0 0px 3px #b5b5b5 inset;
        height: 84px;
    }

        .form li textarea:focus {
            border-left: 5px solid #41240d
        }


    .form li input[type=email] {
        border: 1px solid #dedede;
    }

    .form li input[type=email] {
        border: 1px solid #a5a5a5;
        width: 100%;
        font-size: 15px;
        border-radius: 4px;
        transition: 0.4s;
        padding: 7px;
        box-shadow: 0 0px 3px #b5b5b5 inset;
        font-weight: 500;
    }

        .form li input[type=email]:focus {
            border-left: 5px solid #41240d
        }

.popop_close {
    background: #ececec;
    display: block;
    width: 50%;
    border: 0;
    float: left;
    font-weight: 600;
    height: 70px;
    border-radius: 0 0 0 30px;
    font-size: 19px;
}

.popup_btn {
    background: #41240d;
    border: 0;
    width: 50%;
    border-radius: 0px 0px 21px 0;
    height: 70px;
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
}


.w_100 {
    width: 100% !important;
}

footer {
    font-family: 'Titillium Web', sans-serif;
    padding: 25px 0;
    font-weight: 600;
    font-size: 14px;
    margin: 0px 0 0 0;
}

    footer a {
        color: #000
    }

    footer p {
        padding: 12px 0;
        border-bottom: 1px dotted #c1c1c1;
    }

    footer i {
        margin: 0 10px 0 0;
    }

    footer .footer_logo {
        float: right;
        margin: 20px 0 0
    }


.fest_item {
    margin: 30px 0 0;
    position: relative;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
}

.fest_item {
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%)
}

    .fest_item a {
        z-index: 9999;
        display: block;
        position: relative;
        color: #fff;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%
    }

    .fest_item:hover {
        -webkit-filter: grayscale(0);
        filter: grayscale(0)
    }

    .fest_item label {
        cursor: pointer;
        display: block;
        text-align: center;
        z-index: 888;
        transition: .4s;
        position: absolute;
        line-height: 45px;
        bottom: 50px;
        left: 0;
        right: 0;
        font-size: 26px
    }

    .fest_item .hovered {
        bottom: 70px !important
    }

    .fest_item label b {
        font-weight: 200;
        font-size: 40px;
        display: block;
        margin: 0 0 5px;
    }

    .fest_item:hover label {
        font-size: 30px;
    }

    .fest_item img {
        width: 100%;
    }

/*.modal {
        text-align: center;
        padding: 0 !important;
    }

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}*/


.modal-content {
    border-radius: 40px;
}

.modal-header .close {
    color: #ffffff;
}

.modal-header {
    padding: 15px;
    border-radius: 50px;
    border-bottom: 1px solid #e5e5e5;
    background: #41240d;
    text-align: center;
    color: #fff;
    width: 80%;
    margin: -20px auto 0 auto;
}

    .modal-header .close {
        color: #41240d;
        opacity: 1;
        background: white;
        border-radius: 60px;
        width: 30px;
        height: 22px;
        margin: 0;
    }

#section1 {
    margin: 0 0 25px
}

.item_1 {
    background: url(/Content/Images/cevrefestivali_1.jpg) no-repeat 0 0;
    width: 100%;
    height: 370px
}

.item_2 {
    background: url(/Content/Images/cevrefestivali_2.jpg) no-repeat 0 0;
    width: 100%;
    height: 370px
}

.item_3 {
    background: url(/Content/Images/cevrefestivali_3.jpg) no-repeat 0 0;
    width: 100%;
    height: 355px
}

.item_4 {
    background: url(/Content/Images/cevrefestivali_4.jpg) no-repeat 0 0;
    width: 470px;
    height: 370px;
    margin: 30px auto;
}

.item_5 {
    background: url(/Content/Images/cevrefestivali_5.jpg) no-repeat 0 0;
    width: 470px;
    height: 370px;
    margin: 40px auto 0 auto;
}


.item_9 {
    background: url(/Content/Images/promo2020_22.png) no-repeat top center;
    width: 470px;
    height: 370px;
    margin: 0 auto;
    background-size: contain;
}

.item_8 {
    background: url(/Content/Images/cevrefestivali_2.jpg) no-repeat top center;
    width: 470px;
    height: 370px;
    margin: 0 auto;
    background-size: contain;
}

.fest_item span {
    background: #000000a8;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 777
}

.new_nav {
    border-bottom: 0;
}

.list_tab .new_nav li {
    width: 20%;
    border-radius: 0;
    color: #fff
}

    .list_tab .new_nav li a {
        color: #fff;
        text-decoration: none;
        padding: 20px 0;
        border: 0 solid #ddd !important;
        text-align: center;
        background: #fab34f;
        border-radius: 80px 10px;
        box-shadow: 0 3px 1px #b96c00;
        margin: 0 0 30px
    }

.new_nav > li.active > a {
    color: #fff !important;
    cursor: pointer !important;
    background-color: #823b03 !important;
    border: 0 solid #969696 !important;
    border-bottom-color: rgba(0,0,0,0) !important;
    box-shadow: 0 3px 1px #41240d
}

.new_nav > li > a:hover {
    color: #fff !important;
    cursor: pointer !important;
    background-color: #823b03 !important;
    border: 0 solid #ddd !important;
    border-bottom-color: rgba(0,0,0,0) !important
}

.new_nav > li.active > a:hover {
    color: #fff !important;
    cursor: pointer !important;
    background-color: #823b03 !important;
    border: 0 solid #ddd !important;
    border-bottom-color: rgba(0,0,0,0) !important
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #823b03
}

.photos_list li {
    transition: .3s;
    width: 23%;
    border: 1px solid #dedede;
    float: left;
    height: 180px;
    padding: 0;
    overflow: hidden;
    background: #fff;
    margin: 1%
}

    .photos_list li img:hover {
        background: #823b03
    }

    .photos_list li img {
        width: 100%;
        border: 1px solid #dedede;
        padding: 10px;
        background: #fff;
        transition: .4s
    }

.under {
    min-height: 500px
}

    .under h1 {
        font-size: 60px;
        line-height: 140px;
        text-align: center;
        color: #41240d
    }

    .under a {
        font-size: 22px;
        background: #f99d1b;
        color: #fff;
        transition: .4s;
        padding: 13px 50px;
        border-radius: 9px
    }

        .under a:hover {
            background: #41240d
        }

#section2 {
    background: url(/Content/Images/event_bg.png) no-repeat bottom center;
    background-size: contain
}

#section3 {
    background: #f5f5f5;
    background-size: cover;
    padding: 0;
    background: url(/Content/Images/bg100.jpg) repeat top center;
    background-size: cover;
    background-size: cover
}

#section6 {
    background: url(/Content/Images/bg100.jpg) repeat top center;
    background-size: cover;
    padding: 25px 0 0
}

#section4 {
    background: url(/Content/Images/contact_bg.jpg) repeat top center;
    background-size: cover;
    padding: 25px 0 0
}

.nav > li > a {
    color: #000;
    background: #fab34f;
    color: #fff;
    margin: 0 10px 0 0
}

.contact {
    color: #fff
}

    .contact p {
        padding: 10px 0;
        line-height: 34px;
    }

    .contact i {
        margin: 0 15px 0 0
    }

    .contact a {
        color: #fff
    }

h1 {
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    display: block;
    margin: 30px 0
}

.info {
    background: #446b43;
    color: #fff;
    font-weight: 700
}

    .info td {
        background: none !important
    }

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #eaeaea
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #823b03;
    border: 1px solid #ddd;
    border-bottom-color: rgba(0,0,0,0);
    text-decoration: none
}

.krk {
    background: url(/Content/Images/news_bg.png) no-repeat bottom center
}

    .krk img {
        border-radius: 15px;
        margin: 0 auto;
        display: block;
        border: 5px solid #0080bd
    }

    .krk h1 {
        color: #0080bd
    }

    .krk .link {
        background: #0080bd;
        color: #fff;
        text-align: center;
        margin: 0 auto;
        display: table;
        padding: 15px 30px;
        font-weight: 600;
        font-size: 18px;
        border-radius: 0 0 10px 10px
    }

.day .nav > li > a {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    background: #6aa465;
    padding: 15px 25px;
    margin: 0;
    text-align: center
}

    .day .nav > li > a:hover {
        background: #34702f
    }

.day .active a {
    background: #34702f !important
}

.day .nav {
    margin: 40px auto;
    display: block;
    width: 489px
}

    .day .nav li {
        margin: 0 10px
    }

.day .tab-pane li {
    position: relative;
    float: left;
    width: 18%;
    margin: 1%
}

    .day .tab-pane li img {
        border: 2px solid #dedede;
        padding: 4px;
        width: 100%
    }

    .day .tab-pane li span {
        background: rgba(0,0,0,0.8) repeat 0 0;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        padding: 10px 10px 0;
        height: 100%;
        color: #fff;
        font-size: 14px;
        display: none;
        line-height: 16px;
        text-align: center
    }

#home li span {
    background: rgba(0,0,0,0.8) repeat 0 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 75px 25px;
    height: 100%;
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    text-align: center
}

.day .tab-pane li span b {
    display: block;
    margin: 25px 0
}

#home li {
    width: 31%;
    float: left
}

.announcement {
    text-align: center;
    background: #34702f;
    padding: 20px 0;
    font-size: 22px;
    margin: 30px 0 0;
    transition: .2s;
    color: #fff;
    border-radius: 10px
}

    .announcement:hover {
        background: #064c00
    }

.winner img {
    float: left;
    margin: -40px -100px 0 30px
}

.winner {
    text-align: center;
    background: #34702f;
    padding: 20px 0;
    transition: .2s;
    font-size: 22px;
    margin: 60px 0 0;
    line-height: 30px;
    color: #fff;
    border-radius: 10px
}

    .winner a {
        color: #fff;
        display: block
    }

    .winner:hover {
        background: #064c00
    }

#nav-icon3 {
    display: none;
    width: 45px;
    height: 45px;
    position: relative;
    margin: -70px auto 0;
    float: right;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer
}

    #nav-icon3 span {
        display: block;
        position: absolute;
        height: 5px;
        width: 100%;
        background: #41240d;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out
    }

        #nav-icon3 span:nth-child(1) {
            top: 0
        }

        #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {
            top: 10px
        }

        #nav-icon3 span:nth-child(4) {
            top: 20px
        }

    #nav-icon3.open span:nth-child(1) {
        top: 10px;
        width: 0;
        left: 50%
    }

    #nav-icon3.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    #nav-icon3.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    #nav-icon3.open span:nth-child(4) {
        top: 10px;
        width: 0;
        left: 50%
    }

.gallery li {
    width: 23%;
    float: left;
    margin: 1%;
    border: 1px solid #fff;
    padding: 3px
}

    .gallery li img {
        width: 100%
    }

.all_gallery {
    display: block;
    margin: 20px auto 60px;
    width: 200px;
    background: #24a5de;
    transition: .2s;
    text-align: center;
    padding: 10px;
    color: #fff;
    border-radius: 4px
}

    .all_gallery i {
        margin: 0 10px 0 0
    }

    .all_gallery:hover {
        color: #24a5de;
        background: #fff
    }

.btn_video {
    float: left;
    width: 29%;
    margin: 2%;
    border: 1px solid #fff;
    color: #24a5de;
    transition: .2s;
    text-align: center;
    font-weight: 600;
    padding: 5px
}

    .btn_video img {
        width: 100%;
        margin: 0 0 10px
    }

    .btn_video:hover {
        background: #fff;
        color: #3f7140
    }

.head_tr {
    background: #fab34f;
    color: #fff;
    font-weight: 700;
    padding: 11px 13px !important;
    width: 100%
}

/*#section0 {
    background: url(../Images/home_bg.jpg) no-repeat top center;
}*/
hr {
    border-top: 1px solid #1c1c1a;
}

.mobile_promo {
    display: none !important;
}


#InfoModal .modal-header {
    background: #431709;
    border-radius: 4px;
}

#InfoModal .modal-content {
    border-radius: 4px;
    text-align: center;
    background: no-repeat;
    box-shadow: none;
    border: 0;
}

#InfoModal .modal-body {
    font-weight: 600;
}

    #InfoModal .modal-body img {
        width: 100%
    }


.bisiklet {
    cursor: pointer;
    position: fixed;
    bottom: 0;
    z-index: 7777;
    margin: 0 0 0 -130px;
    width: 140px;
}

.termos {
    position: fixed;
    left: 30px;
    bottom: 30px;
    display: none;
}

@media only screen and (max-width: 1400px) {
    .footer {
        position: relative;
        margin: 60px 0 0
    }
}

@media only screen and (max-width: 1200px) {
    .fp-tableCell {
        height: 100% !important
    }

    .fp-section.fp-table, .fp-slide.fp-table {
        height: 100% !important
    }

    header {
        height: auto
    }

        header .logo {
            float: none;
            margin: 20px auto 0;
            width: 350px
        }

        header #menu {
            float: left;
            width: 100%;
        }

    .form span {
        display: none
    }

    .md-modal {
        width: 80%
    }

    .footer {
        position: relative;
        margin: 60px 0 0
    }

    #section2 .nav > li {
        position: relative;
        width: 50%;
        display: block;
        border-bottom: 1px solid #dedede
    }

    header #menu li {
        width: 20%;
    }

        header #menu li a {
            float: none;
            display: block;
            text-align: center;
            margin: 10px 0
        }
}

@media only screen and (max-width: 992px) {
    .winner img {
        display: none
    }

    header .k_logo {
        display: none
    }

    .krk img {
        width: 100%
    }

    header #menu li {
        float: left;
        width: 100%;
        border-bottom: 1px solid #cacaca
    }

        header #menu li a {
            margin: 0 auto;
            float: none;
            display: block
        }
}

@media only screen and (max-width: 768px) {
    .item_1,.item_2,.item_3,.item_4,.item_5,.item_6,.item_7,.item_8,.item_9,.item_10{width:90%; margin:0 auto 10px auto; height: 220px;}
    .bisiklet {
        cursor: pointer;
        position: relative;
        bottom: 0;
        z-index: 7777;
        margin: 0 auto;
        width: 140px;
        display: block;
    }

    .language {
        margin: 34px 11px;
    }

    .termos {
        display: none !important
    }

    .modal-body img {
        width: 80%;
    }

    .form li {
        width: 100%;
    }

    .check {
        width: 100%;
    }

    .under a {
        font-size: 22px;
        background: #f99d1b;
        color: #fff;
        transition: .4s;
        padding: 10px;
        display: block;
        margin: 0 0px 20px 0;
        border-radius: 9px;
        line-height: initial;
    }

    .mobile_promo {
        display: block !important;
    }

    .promo {
        display: none;
    }

    .item_1 {
        background-size: contain;
    }

    header #menu {
        display: none
    }

    #nav-icon3 {
        display: block
    }

    .afis_bg {
        background: none;
        width: 100%;
        background-size: contain
    }

    .form_btn_2 {
        width: 90%;
        margin: 15px auto;
        display: block;
        float: none
    }

    #countdown_dashboard {
        width: 100%
    }

    .dash {
        width: 50%;
        margin: 0 0 15px
    }

    header .logo {
        width: 60%;
        float: left;
        height: 70px;
        margin: 20px 0;
        background-size: contain !important;
    }

    .list_tab .new_nav li {
        width: 100%;
    }

        .list_tab .new_nav li a {
            padding: 7px;
            margin: 0 0 15px 0;
        }

    header .logo img {
        width: auto
    }

    .photos_list li {
        height: auto;
        padding: 0;
        width: 48%;
    }

        .photos_list li img {
            border: 0;
        }

    .content .slogan {
        width: 90%
    }

    .nav-tabs > li {
        float: left;
        margin-bottom: 0;
        width: 100%;
        margin: 0 0 4px 0;
    }

    .under h1 {
        font-size: 40px;
    }

    .md-content > div ul li {
        width: 100%;
        margin: 0
    }

    header {
        height: auto
    }

    .menu_btn {
        background-size: contain;
        width: 93px;
        margin: 30px 0 0
    }

        .menu_btn:hover {
            background-size: contain;
            width: 93px;
            margin: 30px 0 0
        }

    .md-show.md-effect-9 .md-content {
        height: 360px;
        overflow: scroll
    }

    .content .form_btn {
        width: 90%;
        text-align: center;
        margin: 0 auto;
        line-height: 36px;
        margin: 50px auto;
        font-size: 15px;
        padding: 10px
    }

    #section2 .nav > li {
        width: 100%
    }

    .day .nav {
        width: 100%
    }

    .day .nav-pills > li {
        width: 100%
    }

    #nav-icon3 {
        margin: 40px auto 0
    }

    footer {
        text-align: center;
        line-height: 26px;
    }

        footer .footer_logo {
            float: none;
            margin: 20px auto;
            display: block;
        }

    .day .nav li {
        margin: 0 0 10px
    }

    #home li {
        width: 100%
    }

    .day .tab-pane li {
        width: 100%
    }
}

@media only screen and (max-width: 481px) {
    .photos_list li {
        height: auto;
        padding: 0;
        width: 100%;
    }

    .social .in {
        display: none
    }

    header .logo img {
        width: 70%;
        float: left
    }
}

.formError {
    position: absolute;
    top: 300px;
    left: 282px;
    display: block;
    z-index: 99999;
    cursor: pointer
}

    .formError .formErrorContent {
        font-size: 90%;
        background: #202020;
        position: relative;
        z-index: 99979;
        color: #fff;
        width: 133px;
        border: 1px solid #000;
        padding: 2px 10px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        text-align: center
    }

    .formError .formErrorArrowBottom {
        box-shadow: none;
        margin: 0 0 0 12px;
        top: 2px
    }

    .formError .formErrorArrow {
        width: 15px;
        margin: -2px auto 0 5px;
        position: relative;
        z-index: 99989
    }

        .formError .formErrorArrow div {
            font-size: 0;
            height: 1px;
            background: #202020;
            margin: 0 auto;
            line-height: 0;
            display: block
        }

        .formError .formErrorArrow .line10 {
            width: 15px;
            border: none
        }

        .formError .formErrorArrow .line9 {
            width: 13px;
            border: none
        }

        .formError .formErrorArrow .line8 {
            width: 11px
        }

        .formError .formErrorArrow .line7 {
            width: 9px
        }

        .formError .formErrorArrow .line6 {
            width: 7px
        }

        .formError .formErrorArrow .line5 {
            width: 5px
        }

        .formError .formErrorArrow .line4 {
            width: 3px
        }

        .formError .formErrorArrow .line3 {
            width: 1px;
            border-left: 2px solid #ddd;
            border-right: 2px solid #ddd;
            border-bottom: 0 solid #ddd
        }

        .formError .formErrorArrow .line2 {
            width: 3px;
            border: none;
            background: #ddd
        }

        .formError .formErrorArrow .line1 {
            width: 1px;
            border: none;
            background: #ddd
        }

.field-validation-error {
    color: #e80c4d !important
}

.field-validation-valid {
    display: none !important
}

.input-validation-error {
    border: 1px solid #000 !important;
    color: #7b4747 !important
}

input[type="checkbox"].input-validation-error {
    border: 0 none !important
}

.validation-summary-errors {
    color: #7d2a1c !important;
    -webkit-box-shadow: 0 1px 2px #fbb5b5 inset,0 1px 1px #dfdfdf;
    box-shadow: 0 1px 2px #fbb5b5 inset,0 1px 1px #dfdfdf;
    border: 1px solid #dfa59b;
    color: #7d2a1c;
    background: #f0b5a1;
    background: -moz-linear-gradient(top,#f0b5a1 0%,#de9d8a 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f0b5a1),color-stop(100%,#de9d8a));
    background: -webkit-linear-gradient(top,#f0b5a1 0%,#de9d8a 100%);
    background: -o-linear-gradient(top,#f0b5a1 0%,#de9d8a 100%);
    background: -ms-linear-gradient(top,#f0b5a1 0%,#de9d8a 100%);
    background: linear-gradient(top,#f0b5a1 0%,#de9d8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0b5a1',endColorstr='#de9d8a',GradientType=0);
    -webkit-text-shadow: 0 1px 0 #DDD;
    text-shadow: 0 1px 0 #DDD;
    padding: 5px;
    margin: 0
}

.validation-summary-valid {
    display: none !important
}


/*.modal {
    text-align: center;
    padding: 0 !important;
}

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

.modal-dialog { width:702px !important;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}*/
